<?php
$z[0]=Array("global","",222,247);
$z[0][4]['name']="cfg_cmsurl";
$z[1]=Array("channel","\r\n      	<li><a href='[field:typeurl/]' [field:rel/]><span>[field:typename/]</span></a></li>\r\n      	",280,524);
$z[1][4]['type']="top";
$z[1][4]['row']="8";
$z[1][4]['currentstyle']="<li class='navThis'><a href='~typelink~' ~rel~><span>~typename~</span></a></li>";
$z[2]=Array("global","",587,612);
$z[2][4]['name']="cfg_cmsurl";
$z[3]=Array("channel","\r\n      	<li><a href='[field:typeurl/]' [field:rel/]><span>[field:typename/]</span></a></li>\r\n      	",650,893);
$z[3][4]['type']="top";
$z[3][4]['row']="10";
$z[3][4]['currentstyle']="<li class='hover'><a href='~typelink~' ~rel~><span>~typename~</span></a></li>";

?>